
Figure - Bug #115414
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111054 (New): AF-V2.0-Launcher/SystemUI-控制中心-3游戏模式

【AF】【EVT】【游戏模式】OTA升级后，游戏模式图标位置异常
2023-01-18 18:47 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-01-18

Priority: Normal Due date: 2023-02-03

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 0068

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Reproducibility: Every time Fixed Version: 2023-02-01

Test Type: IT Root cause: 记录的位置信息异常导致。

Description

【前提条件】

1、设备的游戏模式已打开

2、准备OTA升级包

【测试步骤】

1、进行OTA升级

2、打开游戏模式

3、打开 游戏

【预期结果】

3、游戏模式工具栏位置正常

【实际结果】

3、显示异常，位置在屏幕中间

【复现率】

3/3

History

#1 - 2023-01-30 14:22 - 物联网测试组_CDTS 段小刚

- File 游戏模式位置异常log.zip added

其复现过程中抓取的tlog已上传，请分析下问题

#2 - 2023-01-31 13:39 - CD FW 曹覃刚

- Due date set to 2023-02-03

#3 - 2023-02-01 09:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178287 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:GameMode: Fix float bar location exception after OTA.TC-RID: 1201-0204801IssueID: TS-R-BUG-115414Change-Id:

Id3e450a9ba3f77a9f0c1670e8b8071beff3a889f

#4 - 2023-02-01 09:58 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-01

- Root cause set to 记录的位置信息异常导致。

■ Current conclusion

已处理。

■ My analysis

记录的位置信息异常导致。

■ Next action

测试验证。

#5 - 2023-02-02 10:37 - 物联网测试组_CDTS 段小刚

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

验证结果：从老版本OTA升级后，打开游戏其模式图标位置正常——Pass

#6 - 2023-02-02 10:39 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

#7 - 2023-02-02 10:39 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

问题已解决，特此关闭
